- Extending Qt Creator Manual
- QtCreator
- FileWizardPage
- Extending Qt Creator Manual 13.0.0

# FileWizardPage Class

class Utils::FileWizardPage

The FileWizardPage class is a standard wizard page for a single file letting the user choose name and path. More...

Header: | #include <FileWizardPage>
Inherits: | Utils::WizardPage

- List of all members, including inherited members

## Public Functions

QString | fileName() const
QString | path() const

## Public Slots

void | setFileName(const QString &name)
void | setPath(const QString &path)

## Detailed Description

The name and path labels can be changed. By default they are simply "Name:" and "Path:".